@font-face {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Regular.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Medium.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Bold.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 900;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Black.woff);
}
@font-face {
  font-family: "M PLUS Rounded 1c";
  font-weight: 900;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Black.woff);
}
.l-lower-kv {
  padding: 188px 0 82px;
  background: #f1f7e3;
}
@media only screen and (max-width: 767px) {
  .l-lower-kv {
    padding: 124px 0 64px;
  }
}
.l-lower-kv__head {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
@media only screen and (max-width: 767px) {
  .l-lower-kv__head {
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
  }
}
.l-lower-kv__title {
  font-size: 48px;
  font-weight: bold;
  padding-left: 46px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .l-lower-kv__title {
    font-size: 32px;
    padding-left: 22px;
  }
}
.l-lower-kv__title::before {
  content: "";
  position: absolute;
  left: 0;
  width: 14px;
  height: 100%;
  border-radius: 4px;
  background: linear-gradient(#A9CE52 0%, #A9CE52 33.3333333333%, #00B8FF 33.3333333333%, #00B8FF 66.6666666667%, #FF695B 66.6666666667%, #FF695B 100%);
}
@media only screen and (max-width: 767px) {
  .l-lower-kv__title::before {
    width: 10px;
  }
}
.l-lower-kv__image-wrap {
  margin-top: 58px;
  border-radius: 24px;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .l-lower-kv__image-wrap {
    margin-top: 40px;
  }
}

.p-lower-section {
  padding: 120px 0;
}
@media only screen and (max-width: 767px) {
  .p-lower-section {
    padding: 64px 0;
  }
}

.p-lower-section--underline {
  border-bottom: 8px solid #F2F2F2;
}

.p-bread ul {
  display: flex;
  align-items: center;
  gap: 30px;
  word-break: keep-all;
  white-space: nowrap;
  overflow-x: auto;
}
.p-bread li:nth-child(n+2) {
  position: relative;
}
.p-bread li:nth-child(n+2)::before {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #cccccc;
  top: 50%;
  left: -12px;
  transform: translate(-100%, -50%);
}
.p-bread a, .p-bread .last {
  font-size: 14px;
}
.p-bread .last {
  display: block;
  padding: 6px 16px;
  background: #ffffff;
  border-radius: 30px;
}

@media only screen and (max-width: 1400px) {
  .p-bread--pc {
    display: none;
  }
}

.p-bread--sp {
  display: none;
}
@media only screen and (max-width: 1400px) {
  .p-bread--sp {
    display: block;
    padding: 0 0 48px;
  }
}
@media only screen and (max-width: 1400px) {
  .p-bread--sp a.last {
    background: #F5F5F5;
  }
}/*# sourceMappingURL=lower_first_view.css.map */

  /*20250421 キャラクターアニメーション追加*/
  .l-main {
    padding-bottom: 160px;
  }
  @media only screen and (max-width: 1400px) {
    .l-main {
      padding-bottom: 0;
    }
  }
  
  @media only screen and (max-width: 1400px) {
    .p-bread--sp {
      padding: 0 0 240px;
    }
  }
  @media only screen and (max-width: 767px) {
    .p-bread--sp {
      padding-bottom: 200px;
    }
  }
  @media only screen and (max-width: 480px) {
    .p-bread--sp {
      padding-bottom: 130px;
    }
  }